
Redmine - Feature #13336

Custom field option for issues: "required before closed"

2013-03-02 11:50 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

My suggestion for custom field for issues: In addition to the option "required", we need a option "required before closed"

Related issues:

Is duplicate of Redmine - Feature #703: Configurable required fields per trac... Closed 2008-02-21

History

#1 - 2013-03-02 23:51 - Mischa The Evil

Without testing: can't the solution implemented for #703#note-53 provide the requested result?

#2 - 2013-03-03 12:09 - Filou Centrinov

- Status changed from New to Resolved

Thank you! That's what I need.

#3 - 2013-03-07 03:04 - Mischa The Evil

- Subject changed from Custom field option for issues: "required before closed to Custom field option for issues: "required before closed"

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Thanks for the feedback.
